@charset "utf-8";

@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:300,700&subset=japanese");
@import url("https://fonts.googleapis.com/css?family=Noto+Serif+JP:600&subset=japanese");

/* ============================================
  reset
============================================ */
/* all */
*, *::before, *::after {
  box-sizing: border-box;
}

/* html */
html {
  font-size: 62.5%;
}

/* body */
body {
  -webkit-text-size-adjust: 100%;
  overflow-wrap: break-word;
  line-height: 1.6;
  font-size: 1.6em;
  font-family: 'Noto Sans JP','Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}
@media screen and (max-width: 768px) {
  body {
    font-size: 1.4em;
  }
}

/* target */
:target::before {
  content: "";
  display: block;
  height: 70px;
  margin-top: -70px;
}

/* img */
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

/* a */
a {
  text-decoration: none;
  color: #1967d2;
}
a:link {}
a:visited { color: #660099;}
a:hover {
  text-decoration: underline;
}
a:active {}
a:focus {}

/* form */
button, input, select, textarea {
  font-family: inherit;
}

/* table */
th, td {
  font-family: inherit;
  font-size: inherit;
  text-align: left;
}
th > *:first-child, td > *:first-child { margin-top: 0;}
th > *:last-child, td > *:last-child { margin-bottom: 0;}

/* p */
p {
  min-height: 1.6rem;
}

/* list */
ul {
  margin-left: 1.5em;
  padding-left: 0;
}
ol {
  margin-left: 2em;
  padding-left: 0;
}

/* XX-only */
.sp-only {
  display: none;
}

@media screen and (max-width: 768px) {
  .pc-only {
    display: none;
  }

  .sp-only {
    display: block;
  }
}

/* mce */
.mce-content-body p, .mce-content-body div, .mce-content-body h1, .mce-content-body h2, .mce-content-body h3, .mce-content-body h4, .mce-content-body h5, .mce-content-body h6 {
  line-height: inherit;
}

/* ============================================
  component
============================================ */
/* icon */
.c-icon--arrow-01 {
  padding-left: 20px;
  background: url(../files/ico_arrow_01.svg) left center no-repeat;
}

.c-icon--blank {
  padding-right: 18px;
  background: url(../files/ico_blank_01.svg) right 1px center no-repeat;
}
.l-footer__list .c-icon--blank {
  background-image: url(../files/ico_blank_02.svg);
  background-size: 12px;
}

.c-icon--pdf {
  padding-right: 20px;
  background: url(../files/ico_pdf_01.svg) right 1px center no-repeat;
}

.c-icon--zip {
  padding-right: 20px;
  background: url(../files/ico_zip_01.svg) right 1px center no-repeat;
}

.c-icon--word {
  padding-right: 20px;
  background: url(../files/ico_word_01.svg) right 1px center no-repeat;
}

.c-icon--plus {
  padding-left: 20px;
  background: url(../files/ico_plus_01.svg) left center no-repeat;
}

/* btn */
.c-btn-01 {
  display: inline-block;
  border: 1px solid #33529e;
  padding: 9px;
  font-weight: bold;
  text-align: center;
  color: #fff !important;
  background: #33529e;
  transition: all .3s ease-out;
}
.c-btn-01:hover {
  text-decoration: none;
  color: #33529e !important;
  background: #fff;
}

.c-btn-02 {
  display: inline-block;
  border: 1px solid #33529e;
  padding: 9px;
  font-weight: bold;
  text-align: center;
  color: #33529e !important;
  background: #fff;
  transition: all .3s ease-out;
}
.c-btn-02:hover {
  text-decoration: none;
  background: #33529e;
  color: #fff !important;
}
.c-btn-02:hover .c-icon--blank {
  background: url(../files/ico_blank_02.svg) right center no-repeat;
  background-size: 12px;
}

.c-btn-03 {
  display: inline-block;
  border: 1px solid #eb9000;
  padding: 9px;
  font-weight: bold;
  text-align: center;
  color: #fff !important;
  background: #eb9000;
  transition: all .3s ease-out;
}
.c-btn-03:hover {
  text-decoration: none;
  color: #eb9000 !important;
  background: #fff;
}

/* title */
.c-title-01 {
  border-bottom: 2px solid #33529e;
  margin: 2.5em 0 1em 0;
  padding-bottom: 5px;
  font-size: 2.8rem;
  font-weight: bold;
  clear: both;
}
.c-title-01 .c-title-arrow {
  padding-left: 40px;
  background: url(../files/ico_arrow_01.svg) left center no-repeat;
  background-size: 25px;
}
.c-title-01 + * {
  margin-top: 0 !important;
}

.c-title-02 {
  margin: 2em 0 1em 0;
  font-size: 2.4rem;
  font-weight: bold;
  clear: both;
}
.c-title-02 + * {
  margin-top: 0 !important;
}

.c-title-03 {
  border-left: 2px solid #33529e;
  margin: 2em 0 1em 0;
  padding-left: 12px;
  font-size: 2.0rem;
  font-weight: bold;
}
.c-title-03 + * {
  margin-top: 0 !important;
}

.c-title-box-01 {
  margin: 2em 0 1em 0;
  font-size: 2.0rem;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  .c-title-01 {
    font-size: 2.0rem;
  }

  .c-title-02 {
    font-size: 1.8rem;
  }

  .c-title-03 {
    font-size: 1.6rem;
  }

  .c-title-box-01 {
    font-size: 1.6rem;
  }
}

/* box */
.c-box-01 {
  border: 1px solid #cccccc;
  margin: 30px 0;
  padding: 20px;
}
.c-box-01 > *:first-child { margin-top: 0;}
.c-box-01 > *:last-child { margin-bottom: 0;}

.c-box-02 {
  background: #eeefef;
  margin: 30px 0;
  padding: 20px;
}
.c-box-02 > *:first-child { margin-top: 0;}
.c-box-02 > *:last-child { margin-bottom: 0;}

/* table */
.c-table-01 {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #cccccc;
  margin: 30px 0;
}
.c-table-01 > * > tr > th {
  border: 1px solid #cccccc;
  padding: 10px;
  color: #fff;
  background: #808080;
}
.c-table-01 > * > tr > td {
  border: 1px solid #cccccc;
  padding: 10px;
}

.c-table-02 {
  border-collapse: collapse;
  border-spacing: 0;
  border: 1px solid #cccccc;
  margin: 30px 0;
}
.c-table-02 > * > tr > th {
  border: 1px solid #cccccc;
  padding: 10px;
  background: #f2f6f9;
}
.c-table-02 > * > tr > td {
  border: 1px solid #cccccc;
  padding: 10px;
}

.c-table-02 .c-table-02__title {
  display: inline-block;
  font-weight: bold;
  font-size: 2.0rem;
  margin: 5px 0;
}
@media screen and (max-width: 768px) {
  .c-table-02.u-responsive > * > tr > * {
    display: block;
    width: calc(100% + 2px)!important;
    margin: -1px;
  }

  .c-table-02 .c-table-02__title {
    font-size: 1.8rem;
  }
}

/* list */
.c-list-01 {
  list-style: none;
  margin-left: 0;
}
.c-list-01 > li {
  margin: 5px 0;
  padding-left: 20px;
  background: url(../files/ico_arrow_01.svg) left 7px no-repeat;
}
.c-list-01 > li > ul {
  list-style: none;
  margin-left: 0;
}
.c-list-01 > li > ul > li {
  margin: 5px 0;
  padding-left: 20px;
  background: url(../files/ico_arrow_06.svg) left 7px no-repeat;
}

.c-list-asterisk {
  list-style: none;
  margin-left: 0;
}
.c-list-asterisk > li {
  margin: 5px 0 5px 1em;
}
.c-list-asterisk > li::before {
  content: "※";
  display: inline-block;
  margin-left: -1em;
  width: 1em;
}

.p-list-01 {
  margin-left: 0;
  list-style: none;
}
.p-list-01 > li {
  border: 1px solid #cccccc;
  padding: 15px 20px;
}
.p-list-01 > li + li {
  margin-top: 10px;
}
.p-list-01 > li > *:first-child { margin-top: 0;}
.p-list-01 > li > *:last-child { margin-bottom: 0;}
.p-list-01 .p-list-01__title {
  display: inline-block;
  font-weight: bold;
  font-size: 2.0rem;
  margin: 5px 0;
}

@media screen and (max-width: 768px) {
  .p-list-01 li {
    padding: 15px;
  }
  .p-list-01 .p-list-01__title {
    font-size: 1.6rem;
  }
}

.c-list-images {
  list-style: none;
  display: flex;
  justify-content: center;
  margin: 30px 0;
}
.c-list-images > li + li {
  margin-left: 20px;
}

@media screen and (max-width: 768px) {
  .c-list-images {
    margin: 0 20px;
  }
  .c-list-images > li + li {
    margin-left: 10px;
  }
}

.c-list-line {
  margin-left: 0;
  list-style: none;
}
.c-list-line > li {
  padding-left: 16px;
}
.c-list-line > li + li {
  margin-top: 20px;
}
.c-list-line .c-list-line__title {
  font-weight: bold;
  padding-left: 10px;
  border-left: 6px solid #33529e;
  margin: 0 0 10px -16px;
  display: inline-block;
}

@media screen and (max-width: 768px) {
  .c-list-line > li + li {
    margin-top: 10px;
  }
}

/* img */
.c-img-left-01 {
  float: left;
  margin: 0 1em 1em 0;
}
.c-img-right-01 {
  float: right;
  margin: 0 0 1em 1em;
}
@media screen and (max-width: 768px) {
  .c-img-left-01,
  .c-img-right-01 {
    display: block;
    float: none;
    margin: 1em auto;
    text-align: center;
  }
}

/* p-contents__wrap--02 */
.p-contents__wrap--02 {
  background: #eeefef;
  padding: 20px;
  margin: 30px 0 40px;
}
.p-contents__wrap--02 > *:first-child { margin-top: 0;}
.p-contents__wrap--02 > *:last-child { margin-bottom: 0;}

.p-contents__title--02 {
  font-weight: bold;
}
.p-contents__list--02 {
  display: flex;
  flex-wrap: wrap;
  margin: -5px;
}
.p-contents__list--02 > dt {
  margin: 5px;
}
.p-contents__list--02 > dd {
  margin: 5px;
}

@media screen and (max-width: 768px) {
  .p-contents__wrap--02 {
    margin: 20px 0 30px;
  }
}


/* ============================================
  utility
============================================ */
/* nowrap */
.u-nowrap {
  white-space: nowrap;
}

/* clear */
.u-clear {
  clear: both;
}

/* weight */
.u-fw--normal {
  font-weight: normal;
}

/* color */
.u-color-01 {
  color: #b60000;
}

/* underline */
.u-underline-double {
  border-bottom: double;
}

/* enclosing */
.u-enclosing-01  {
  display: inline-block;
  padding: 0 5px;
  font-weight: bold;
  background: #f1f1f1;
}

/* margin */
.u-mt--none {
  margin-top: 0;
}

.u-mb--none {
  margin-bottom: 0;
}
.u-mb--none + * { margin-top: 0;}

.u-mb--more-small {
  margin-bottom: 10px;
}

.u-mb--small {
  margin-bottom: 20px;
}

.u-mb--normal {
  margin-bottom: 30px;
}

.u-mb--big {
  margin-bottom: 60px;
}

@media screen and (max-width: 768px) {
  .u-mb--small {
    margin-bottom: 10px;
  }

  .u-mb--normal {
    margin-bottom: 20px;
  }

  .u-mb--big {
    margin-bottom: 40px;
  }
}